﻿@media print, screen and (min-width: 800px) {
.ortho_new_std-container1{
	width:75%;
	margin:0 auto;
	display: flex;
	flex-wrap: wrap;
}
.ortho_new_std-box1{
	width:30%;
	text-align:center;
	vertical-align:top;
	float:left;
	/*display: flex;*/
	/*justify-content: center;*/
	/*align-items: center;*/
}
.ortho_new_std-box2{
	width:35%;
	vertical-align:top;
	float:left;
}
.ortho_new_std-box3{
	width:70%;
	vertical-align:top;
	float:left;
	/*padding-left: 20px;*/
	/*display: flex;*/
    /*flex-direction: column;*/
    /*justify-content: flex-start;*/
}
.ortho_new_std-box4{
	width:45%;
	vertical-align:top;
	float:left;
}
.ortho_new_std-box5{
	width:55%;
	text-align:center;
	vertical-align:top;
	float:left;
}
.ortho_new_std-box6{
	width:30%;
	display: flex;
	justify-content: center;
	align-items: center;
}
.ortho_new_std-box7{
	width:70%;
	display: flex;
    flex-direction: column;
    justify-content: flex-start;
}
.ortho_new_std-ul {
	list-style: none; 
	padding-left: 1em;
}
.ortho_new_std-li {
	position: relative;
	padding-left: 0.4em;
}
.ortho_new_std-li:before {
	font-family: 'FontAwesome';
	font-weight:normal;
	font-style:normal;
	content: '\f08d';
	position: absolute;
	left: -1em;
	top: 0;
}
.ortho_new_std_mv-ul {
	list-style: none; 
	padding-left: 1em;
}
.ortho_new_std_mv-li {
	position: relative;
	padding-left: 0.4em;
}
.ortho_new_std_mv-li:before {
	font-family: 'FontAwesome';
	font-weight:normal;
	font-style:normal;
	content: '\f008';
	position: absolute;
	left: -1em;
	top: 0;
}
.ortho_new_std-video-box {
	width:50%;
    text-align: center;
    margin: 0 auto;
    border:1px #CCC solid;
}
.ortho_new_std-video-box2 {
	width:35%;
	max-width:480px;
    /*text-align: center;*/
    margin: 0 auto;
    border:1px #CCC solid;
}
.ortho_new_std-video{
	width:100%;
	max-width:480px;
	border:1px #CCC solid;
}
.ortho_new_std-sample1{
	display:inline-block;
	width:30%;
	text-align:center;
}
/*Volume1 Table*/
.ortho_new_std-style1{
	width: 100%;
	border-collapse:collapse;
	border-top:1px solid #CCC;
	border-left:1px solid #CCC;
	margin:0 auto;
}
.ortho_new_std-style1 th.style1{
	width: 100%;
	padding:5px;
	text-align:center;
	font-weight:bold;
	border-right:1px solid #CCC;
	border-bottom:1px solid #CCC;
	background-color:#0054a6;
	color:#FFF;
}
.ortho_new_std-style1 td.style1{
	width: 35%;
	padding:5px;
	vertical-align:top;
	font-weight:normal;
	border-right:1px solid #CCC;
	border-bottom:1px solid #CCC;
}
.ortho_new_std-style1 td.style2{
	width: 50%;
	padding:5px;
	border-right:1px solid #CCC;
	border-bottom:1px solid #CCC;
	/*text-align:center;*/
}
.ortho_new_std-style1 td.style3{
	width: 15%;
	padding:5px;
	font-weight:normal;
	border-right:1px solid #CCC;
	border-bottom:1px solid #CCC;
	text-align:center;
}
/*Volume2 Table*/
.ortho_new_std-style2{
	width: 100%;
	border-collapse:collapse;
	border-top:1px solid #CCC;
	border-left:1px solid #CCC;
	margin:0 auto;
}
.ortho_new_std-style2 th.style1{
	width: 100%;
	padding:5px;
	text-align:center;
	font-weight:bold;
	border-right:1px solid #CCC;
	border-bottom:1px solid #CCC;
	background-color:#1B904F;
	color:#FFF;
}
.ortho_new_std-style2 td.style1{
	width: 35%;
	padding:5px;
	vertical-align:top;
	font-weight:normal;
	border-right:1px solid #CCC;
	border-bottom:1px solid #CCC;
}
.ortho_new_std-style2 td.style2{
	width: 50%;
	padding:5px;
	border-right:1px solid #CCC;
	border-bottom:1px solid #CCC;
	/*text-align:center;*/
}
.ortho_new_std-style2 td.style3{
	width: 15%;
	padding:5px;
	font-weight:normal;
	border-right:1px solid #CCC;
	border-bottom:1px solid #CCC;
	text-align:center;
}
/*Volume3 Table*/
.ortho_new_std-style3{
	width: 100%;
	border-collapse:collapse;
	border-top:1px solid #CCC;
	border-left:1px solid #CCC;
	margin:0 auto;
}
.ortho_new_std-style3 th.style1{
	width: 100%;
	padding:5px;
	text-align:center;
	font-weight:bold;
	border-right:1px solid #CCC;
	border-bottom:1px solid #CCC;
	background-color:#737637;
	color:#FFF;
}
.ortho_new_std-style3 td.style1{
	width: 35%;
	padding:5px;
	vertical-align:top;
	font-weight:normal;
	border-right:1px solid #CCC;
	border-bottom:1px solid #CCC;
}
.ortho_new_std-style3 td.style2{
	width: 50%;
	padding:5px;
	border-right:1px solid #CCC;
	border-bottom:1px solid #CCC;
	/*text-align:center;*/
}
.ortho_new_std-style3 td.style3{
	width: 15%;
	padding:5px;
	font-weight:normal;
	border-right:1px solid #CCC;
	border-bottom:1px solid #CCC;
	text-align:center;
}
/*Volume4 Table*/
.ortho_new_std-style4{
	width: 100%;
	border-collapse:collapse;
	border-top:1px solid #CCC;
	border-left:1px solid #CCC;
	margin:0 auto;
}
.ortho_new_std-style4 th.style1{
	width: 100%;
	padding:5px;
	text-align:center;
	font-weight:bold;
	border-right:1px solid #CCC;
	border-bottom:1px solid #CCC;
	background-color:#D38C00;
	color:#FFF;
}
.ortho_new_std-style4 td.style1{
	width: 35%;
	padding:5px;
	vertical-align:top;
	font-weight:normal;
	border-right:1px solid #CCC;
	border-bottom:1px solid #CCC;
}
.ortho_new_std-style4 td.style2{
	width: 50%;
	padding:5px;
	border-right:1px solid #CCC;
	border-bottom:1px solid #CCC;
	/*text-align:center;*/
}
.ortho_new_std-style4 td.style3{
	width: 15%;
	padding:5px;
	font-weight:normal;
	border-right:1px solid #CCC;
	border-bottom:1px solid #CCC;
	text-align:center;
}
/*Volume5 Table*/
.ortho_new_std-style5{
	width: 100%;
	border-collapse:collapse;
	border-top:1px solid #CCC;
	border-left:1px solid #CCC;
	margin:0 auto;
}
.ortho_new_std-style5 th.style1{
	width: 100%;
	padding:5px;
	text-align:center;
	font-weight:bold;
	border-right:1px solid #CCC;
	border-bottom:1px solid #CCC;
	background-color:#ef6d1f;
	color:#FFF;
}
.ortho_new_std-style5 th.style11{
	width: 100%;
	padding:5px;
	text-align:center;
	font-weight:bold;
	border-right:1px solid #CCC;
	border-bottom:1px solid #CCC;
	background-color:#FFFCDB;
	color:#ef6d1f;
}
.ortho_new_std-style5 td.style1{
	width: 35%;
	padding:5px;
	vertical-align:top;
	font-weight:normal;
	border-right:1px solid #CCC;
	border-bottom:1px solid #CCC;
}
.ortho_new_std-style5 td.style2{
	width: 50%;
	padding:5px;
	border-right:1px solid #CCC;
	border-bottom:1px solid #CCC;
	/*text-align:center;*/
}
.ortho_new_std-style5 td.style3{
	width: 15%;
	padding:5px;
	font-weight:normal;
	border-right:1px solid #CCC;
	border-bottom:1px solid #CCC;
	text-align:center;
}
/*Volume6 Table*/
.ortho_new_std-style6{
	/*width: 75%;*/
	border-collapse:collapse;
	border-top:1px solid #CCC;
	border-left:1px solid #CCC;
	margin:0 auto;
}
.ortho_new_std-style6 th.style1{
	width: 100%;
	padding:5px;
	text-align:center;
	font-weight:bold;
	border-right:1px solid #CCC;
	border-bottom:1px solid #CCC;
	background-color:#;
	color:#FFF;
}
.ortho_new_std-style6 td.style1{
	width: 35%;
	padding:5px;
	vertical-align:top;
	font-weight:normal;
	border-right:1px solid #CCC;
	border-bottom:1px solid #CCC;
}
.ortho_new_std-style6 td.style2{
	width: 50%;
	padding:5px;
	border-right:1px solid #CCC;
	border-bottom:1px solid #CCC;
	/*text-align:center;*/
}
.ortho_new_std-style6 td.style3{
	width: 15%;
	padding:5px;
	font-weight:normal;
	border-right:1px solid #CCC;
	border-bottom:1px solid #CCC;
	text-align:center;
}
/*Volume7 Table*/
.ortho_new_std-style7{
	/*width: 75%;*/
	border-collapse:collapse;
	border-top:1px solid #CCC;
	border-left:1px solid #CCC;
	margin:0 auto;
}
.ortho_new_std-style7 th.style1{
	width: 100%;
	padding:5px;
	text-align:center;
	font-weight:bold;
	border-right:1px solid #CCC;
	border-bottom:1px solid #CCC;
	background-color:#;
	color:#FFF;
}
.ortho_new_std-style7 td.style1{
	width: 35%;
	padding:5px;
	vertical-align:top;
	font-weight:normal;
	border-right:1px solid #CCC;
	border-bottom:1px solid #CCC;
}
.ortho_new_std-style7 td.style2{
	width: 50%;
	padding:5px;
	border-right:1px solid #CCC;
	border-bottom:1px solid #CCC;
	/*text-align:center;*/
}
.ortho_new_std-style7 td.style3{
	width: 15%;
	padding:5px;
	font-weight:normal;
	border-right:1px solid #CCC;
	border-bottom:1px solid #CCC;
	text-align:center;
}
/*Volume8 Table*/
.ortho_new_std-style8{
	/*width: 75%;*/
	border-collapse:collapse;
	border-top:1px solid #CCC;
	border-left:1px solid #CCC;
	margin:0 auto;
}
.ortho_new_std-style8 th.style1{
	width: 100%;
	padding:5px;
	text-align:center;
	font-weight:bold;
	border-right:1px solid #CCC;
	border-bottom:1px solid #CCC;
	background-color:#;
	color:#FFF;
}
.ortho_new_std-style8 td.style1{
	width: 35%;
	padding:5px;
	vertical-align:top;
	font-weight:normal;
	border-right:1px solid #CCC;
	border-bottom:1px solid #CCC;
}
.ortho_new_std-style8 td.style2{
	width: 50%;
	padding:5px;
	border-right:1px solid #CCC;
	border-bottom:1px solid #CCC;
	/*text-align:center;*/
}
.ortho_new_std-style8 td.style3{
	width: 15%;
	padding:5px;
	font-weight:normal;
	border-right:1px solid #CCC;
	border-bottom:1px solid #CCC;
	text-align:center;
}
/*Volume9 Table*/
.ortho_new_std-style9{
	/*width: 75%;*/
	border-collapse:collapse;
	border-top:1px solid #CCC;
	border-left:1px solid #CCC;
	margin:0 auto;
}
.ortho_new_std-style9 th.style1{
	width: 100%;
	padding:5px;
	text-align:center;
	font-weight:bold;
	border-right:1px solid #CCC;
	border-bottom:1px solid #CCC;
	background-color:#;
	color:#FFF;
}
.ortho_new_std-style9 td.style1{
	width: 35%;
	padding:5px;
	vertical-align:top;
	font-weight:normal;
	border-right:1px solid #CCC;
	border-bottom:1px solid #CCC;
}
.ortho_new_std-style9 td.style2{
	width: 50%;
	padding:5px;
	border-right:1px solid #CCC;
	border-bottom:1px solid #CCC;
	/*text-align:center;*/
}
.ortho_new_std-style9 td.style3{
	width: 15%;
	padding:5px;
	font-weight:normal;
	border-right:1px solid #CCC;
	border-bottom:1px solid #CCC;
	text-align:center;
}
/*Volume10 Table*/
.ortho_new_std-style10{
	/*width: 75%;*/
	border-collapse:collapse;
	border-top:1px solid #CCC;
	border-left:1px solid #CCC;
	margin:0 auto;
}
.ortho_new_std-style10 th.style1{
	width: 100%;
	padding:5px;
	text-align:center;
	font-weight:bold;
	border-right:1px solid #CCC;
	border-bottom:1px solid #CCC;
	background-color:#;
	color:#FFF;
}
.ortho_new_std-style10 td.style1{
	width: 35%;
	padding:5px;
	vertical-align:top;
	font-weight:normal;
	border-right:1px solid #CCC;
	border-bottom:1px solid #CCC;
}
.ortho_new_std-style10 td.style2{
	width: 50%;
	padding:5px;
	border-right:1px solid #CCC;
	border-bottom:1px solid #CCC;
	/*text-align:center;*/
}
.ortho_new_std-style10 td.style3{
	width: 15%;
	padding:5px;
	font-weight:normal;
	border-right:1px solid #CCC;
	border-bottom:1px solid #CCC;
	text-align:center;
}
/*Volume11 Table*/
.ortho_new_std-style11{
	/*width: 75%;*/
	border-collapse:collapse;
	border-top:1px solid #CCC;
	border-left:1px solid #CCC;
	margin:0 auto;
}
.ortho_new_std-style11 th.style1{
	width: 100%;
	padding:5px;
	text-align:center;
	font-weight:bold;
	border-right:1px solid #CCC;
	border-bottom:1px solid #CCC;
	background-color:#;
	color:#FFF;
}
.ortho_new_std-style11 td.style1{
	width: 35%;
	padding:5px;
	vertical-align:top;
	font-weight:normal;
	border-right:1px solid #CCC;
	border-bottom:1px solid #CCC;
}
.ortho_new_std-style11 td.style2{
	width: 50%;
	padding:5px;
	border-right:1px solid #CCC;
	border-bottom:1px solid #CCC;
	/*text-align:center;*/
}
.ortho_new_std-style11 td.style3{
	width: 15%;
	padding:5px;
	font-weight:normal;
	border-right:1px solid #CCC;
	border-bottom:1px solid #CCC;
	text-align:center;
}
.video:before{
	content: '\f03d';
	font-family: 'FontAwesome';
	padding-left: 5px;
    padding-right: 5px;
}
.ortho_new_std-text{
	text-align:center;
}
.ortho_new_std-video{
	width: 100%;
	max-width: 640px;
	height: auto;
	display: block;
	margin: auto;
	border:1px solid #000;
}
.ortho_new_std-video2{
	width: auto;
	max-width:480px;
	height: 480px;
	display: block;
	margin: auto;
	border:1px solid #000;
}
.ortho_new_std{
	width:100%;
	display:table;
	margin:0 auto;
}
.ortho_new_std-cat1{
	width:50%;
	/*text-align:center;*/
	display: table-cell;
	padding:5px 0 5px 0;
}
.ortho_new_std-cat2{
	width:10%;
	display:table-cell;
	padding:5px 0 5px 0;

}
.ortho_new_std-cat3{
	width:40%;
	display:table-cell;
	padding:5px 0 5px 0;
}
.ortho_new_std-cat4{
	width:95%;
	display:table-cell;
	padding:5px 0 5px 0;
}
.cat_line1{
	border:1px #CCC dashed;
	width:100%;
}
.cat_line2{
	border:1px #CCC dashed;
	width:50%;
	margin-right:0;
	text-align:right;
}

.ortho_new_std-headline{
	/*border-top: 3px solid #9a3f2d;
	box-shadow: 0 1px 1px 0px rgba(0, 0, 0, 0.16);
	padding: 7px;*/
	border-left: 15px solid #1a7db4;
	padding: 7px;
	background: #1a7db4;
}
.ortho_new_std-headline1{
	/*border-top: 3px solid #0054a5;*/
	border-left: 15px solid #540b1e;
	box-shadow: 0 1px 1px 0px rgba(0, 0, 0, 0.16);
	padding: 7px;
}
}